<li class="nav-item dropdown">
    <a class="dropdown-toggle btn" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <%= current_user ? current_user.name : t('login') %>
    </a>
    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
        <%#= link_to 'Edit profil', user_path(current_user), method: :path, class: "dropdown-item" %>
        <%= link_to t('user_page'), edit_user_registration_path, method: :get, class: "dropdown-item" %>
        <!-- <div class="dropdown-divider"></div> -->
        <%#= link_to t('user_page'), meth_step_tool_show_path(id: 40, rca: nil), method: :get, class: "dropdown-item" %>
        <div class="dropdown-divider"></div>
        <%= link_to t('log_out'), destroy_user_session_path, method: :delete, class: "dropdown-item" %>
    </div>
</li>
